How to remove liblcms2-2 from Debian 9 (Stretch)